@charset "UTF-8";

body {
	color: black;
	background-color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
	}	
a:link {
	color: blue;
	background-color: inherit;
	text-decoration: underline;
	}
a:visited {
	color: #e04c00;
	background-color: inherit;
	text-decoration: underline;
	}
a:focus {
	color: #8a2be2;
	background-color: inherit;
	text-decoration: underline;
	}
a:hover {
	background: #ffff00; 
	color: #ff0000; 
	text-decoration: none;
	}
a:active {
	color: #00008b; 
	background: #ff6347;
	text-decoration: underline;
	}
strong.c15 {font-size: 80%}
h4.c14 {font-style: italic}
strong.c13 {font-size: 120%}
span.c12 {font-size: 64%}
a.c11 {font-size: 110%}
span.c10 {font-size: 80%}
strong.c9 {color: #eabe1f; background-color: inherit; font-size: 100%}
div.c8 {text-align: left}
noscript.c7 {font-family: Verdana,Arial,Helvetica,Geneva,Sans-Serif; font-size: 80%}
span.c6 {font-family: Verdana,Arial,Helvetica,Geneva,Sans-Serif; font-size: 90%; font-weight: bold}
span.c5 {font-family: Verdana,Arial,Helvetica,Sans-Serif; font-size: 80%}
span.c4 {font-family: Arial,Helvetica,Geneva,Sans-Serif; font-size: 110%}
strong.c3 {text-align: left}
/* span.c2 {color: Black; background-color: #999999; font-size: 100%}*/
span.c2 {color: Black; background-color: inherit; font-size: 100%}
div.c1 {text-align: center}
